<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>a29449fd-aa2f-4de8-b5d7-4b06b43c6fde</common:UUID>
      <common:shortName xml:lang="en">EPD Data Format Extensions</common:shortName>
      <sourceDescriptionOrComment xml:lang="de">EPD-Datenformaterweiterungen v1.2</sourceDescriptionOrComment>
      <sourceDescriptionOrComment xml:lang="en">EPD Data Format Extensions v1.2</sourceDescriptionOrComment>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2025-12-31T12:06:32.019+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>